<style type="text/css">

body,
html {
    margin: 0;
    padding: 0;
    }
body {
    margin: 0;
    padding: 0;
    background:#000;
    text-align: center;
    font-size: 62.5%;
    color:#fff;
    }
p, a, span, ul, li, form, label, input, textarea {font-family: arial, helvetica, sans serif;}

a:link, a:active, a:visited {
    font-weight: bold;
    color: #e73832;
    text-decoration: none;
        }
a:hover {
    color: #fff;
    text-decoration: none;
	}

p {
    font-size: 1.3em;
    line-height: 1.3em;
    color: #fff;
    display:block;
    text-align: left;
    margin: 0 0 10px 0;
    padding: 0;
}
h1, h2, h3, h4, h5 {
    font-family: arial, helvetica, sans serif; 
    margin: 0 0 10px; 
    padding: 0;
}
h1 {font-size: 1.8em; color: #e73832; }
h2 {font-size: 1.8em; color: #e73832; }
h3 {font-size: 1.4em; color: #e73832; }

strong {color: #e73832; font-weight: normal;}

hr  {
    width: 70%;
    border: 0;
    height: 1px;
    color: #fff;
    background-color: #fff;
    margin: 25px auto;
    text-align: center;
}


/*--------------------------------------------------
  		SPECIAL STYLING
  --------------------------------------------------*/

h2.expect {font-size: 2.3em; color: #e73832; letter-spacing: 2px;}

h2.cast {font-size: 2em; color: #e73832; }
p.cast {width: 450px;}

p.clearleft {clear: left;}
p.clearright {clear: right;}

p.quotes {
    margin: 0 0 10px;
    padding: 0 15px 30px 15px;
}
p.note {
    color: #555;
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
    clear: both;
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
}
span.note {
    color: #555;
    font-size: .9em;
    font-style: italic;
    display: block;
    text-align: center;
    clear: left;
    margin: 0;
    padding: 0;
}
span.right {
    clear: both;
    display: block;
    text-align: right;
    font-weight: bold;
    color: #e73832;
}

.style2 {color: #e73832;}

p.mp3s {
    font-size: 11px;
    font-weight: bold;
    color: #000;
    text-align: left;
}
table {
    font-size: 1.2em;
    margin: 0 0 0 15px;
    padding: 0;
}



/*-----------LISTS------------*/


#leftbar ul {
    padding: 5px 0 0 0;
    margin: 0;
    list-style: none;
}
#leftbar ul li {
    font-size: 13px;
    color: #ffffff;
    font-weight: normal;
    margin: 0 10px 10px 0;
    padding: 0 0 5px 25px;
    background-image: url(images/bullet2.gif);
    background-repeat: no-repeat;
} 

ul.testimonials {
    color: #000;
    font-size: 1.3em;
    display:block;
    text-align: left;
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
}
ul.testimonials li {
    margin: 0 0 10px 10px;
    padding: 0;
}
#content2 ul {
    font-size: 1.3em;
    list-style: none;
    margin: 0 0 30px;
}


/*---------------IMGS------------*/


img.lft {margin-right: 10px; margin-bottom: 5px; padding: 3px; border: 1px solid #e73832;}
img.rht {margin-left: 10px; margin-bottom: 5px; padding: 3px; border: 1px solid #e73832;}
img.cast {margin-left: 10px; margin-bottom: 5px; padding: 3px; border: 1px solid #e73832;}

#photodiv {background-repeat: no-repeat; width: 270px; float: left;}
#photoimg {}
#slideborder {padding: 3px; border: 1px solid #e73832; float: left; margin-right: 10px; width: 270px;}

#photodivb {background-repeat: no-repeat; width: 270px; float: right;}
#photoimgb {}
#slideborderb {padding: 3px; border: 1px solid #e73832; float: right; margin-left: 10px; width: 270px;}

img.mp3s {vertical-align: middle; z-index: 1;}

ul#thumbnail {
    list-style-type:none;
    margin: 0 0 0 40px;
    padding:0;
}
ul#thumbnail li{
    padding: 0;
    margin: 0;
    display: inline;
}
ul#thumbnail li a img {
    padding: 1px;
    margin: 0 10px 10px 0;
    border: 4px solid #333;
}
ul#thumbnail li a:hover img {
    padding: 4px;
    border: 1px solid #e73832;
}

#header object {
    position: absolute;
    top: 40px;
    left: 455px;
    z-index: 2;
}


/*--------------------------------------------------
  		NAVIGATION
  --------------------------------------------------*/

ul#nav {
    list-style-type:none;
    margin: 0;
    padding:0;
}
ul#nav li{
    margin: 0;
    padding: 0;
    float: left;
}
ul#nav a{
    width: 200px;
    height: 24px;
    padding: 0 0 0 8px;
    margin: 0 0 3px;
    text-decoration:none;
    line-height: 23px;
    font-size: 14px;
    color: #fff;
    background-color: #333;
    border: 1px solid #000;
    display: block;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 2px;
}
ul#nav a:hover{
    width: 220px;
    padding: 0 10px 0 0;
    background-color: #fff;
    border: 1px solid #e73832;
    color: #000;
    text-align: right;
}
ul#nav li.activelink a, ul#nav li.activelink a:hover{
    width: 220px;
    padding: 0 10px 0 0;
    background-color: #fff;
    border: 1px solid #e73832;
    color: #000;
    text-align: right;
}


/*--------------------------*/


ul#bttm {
    list-style-type:none;
    margin: 0;
    padding:0;
}
ul#bttm li{
    margin: 0;
    padding: 0;
    display: inline;
}
ul#bttm a{
    padding: 0;
    margin: 0;
    text-decoration:none;
    font-size: .9em;
    font-weight: normal;
    color: #fff;
    width: 110px;
    float:left;
}
ul#bttm a:hover{color: #e73832;}



/*--------------------------------------------------
  		MAIN DIVS
  --------------------------------------------------*/

#wrap {
    margin: 0 auto;
    padding: 0;
}
#headwrap {
    margin: 0 auto;
    padding: 0;
    width: 900px;
    }
#header {
    width: 900px;
    height: 232px;
    padding: 0;
    margin:0;
    float: left;
    position: relative;
    }
#headerleft {
    background-image: url(images/HeaderLeft.gif);
    background-repeat: no-repeat;
    width: 215px;
    height: 232px;
    padding: 0;
    margin: 0;
    float: left;
}
#headercenter {
    background-image: url(images/HeaderTile.gif);
    background-repeat: repeat-x;
    width: 235px;
    height: 232px;
    margin: 0;
    padding: 0;
    float: left; 
}
#headerright {
    background-image: url(images/HeaderRight.gif);
    background-repeat: no-repeat;
    width: 450px;
    height: 232px;
    padding: 0;
    margin: 0;
    float: right;
}
#menu {
    margin: 0;
    padding: 38px 0 0;
    width: 235px;
    height: 232px;
    float: left;
}
#mainwrap {
    width: 900px;
    padding:0;
    margin: 0 auto;
    text-align: left;
    }
* html #mainwrap {
    margin: -38px auto 0;
    }
#main {
    background-image: url(images/WrapBack.gif);
    background-repeat: repeat-y;
    width: 900px;
    padding: 0;
    margin: 0;
    float: left;
    }
#content {
    width: 470px;
    margin: 35px 0 0 7px;
    padding: 0 5px;
    float: left;
}
#content2 {
    width: 650px;
    margin: 35px 23px 0 0;
    padding: 0 5px;
    float: right;
}
#leftbar {
    width: 195px;
    margin: 25px 0 0 12px;
    padding: 0;
    display: inline;
    float: left;
}
#rightbar {
    background-color: #fff;
    border: 3px solid #e73832;
    margin: 35px 0 0;
    padding: 5px;
    width: 180px;
    float: right;
}
#bottomlinks {
    width: 900px;
    margin: 0 auto;
    padding: 40px 0 15px;
    clear: both;
}
#counter {
    width: 900px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
#footer {
    background-image: url(images/Footer.gif);
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 0 0 10px;
    width: 900px;
    height: 50px;
    clear: both;
    }


/*--------------------------------------------------
  		CONTACT FORM
  --------------------------------------------------*/


form {
    text-align: left;
    margin: 10px 0 0;
    padding: 0;
    width: 600px;
    float: left;
}
label {
    font-size: .8em;
    text-align: left;
    margin: 0;
    padding:0;
    width: 200px;
    float: left;
}
input.text {
    background-color: #333;
    font-size: .9em;
    color: #fff;
    width: 230px;
    border: 1px outset #e73832;
    margin: 0 0 10px;

    float: left;
}
input.button {
    background-color: #333;
    font-size: .8em;
    color: #fff;
    width: 266px;
    border: 1px outset #e73832;
    float: right;
    margin: 0;
    padding: 4px 0;
    float: right;
}
textarea {
    background-color: #333;
    font-size: .9em;
    color: #fff;
    width: 265px;
    height: 135px;
    border: 1px outset #e73832;
    float: right;
    margin: 0 0 10px;
    scrollbar-arrow-color:#e73832;
    scrollbar-face-color:#333;
    scrollbar-highlight-color:#333;
    scrollbar-3dlight-color:#333;
    scrollbar-shadow-color:#333;
    scrollbar-darkshadow-color:#333;
    scrollbar-track-color:#333;
}

</style>